@charset "UTF-8";
/*管理工学研究所*/

/* --------------------- common vertical spacer */
.vsep_05em { height: 0.5em; }
.vsep_07em { height: 0.7em; }
.vsep_1em { height: 1em; }
.vsep_2em { height: 2em; }
.vsep_3em { height: 3em; }
.vsep_4em { height: 4em; }
.vsep_5em { height: 5em; }

.mt_05em { margin-top: 0.5em; }
.mt_07em { margin-top: 0.7em; }
.mt_1em { margin-top: 1em; }
.mt_2em { margin-top: 2em; }
.mt_3em { margin-top: 3em; }
.mt_4em { margin-top: 4em; }
.mt_5em { margin-top: 5em; }
.mt_6em { margin-top: 6em; }
.mt_7em { margin-top: 7em; }
.mt_8em { margin-top: 8em; }
.mt_9em { margin-top: 9em; }
.mt_10em { margin-top: 10em; }
.mt_11em { margin-top: 11em; }
.mt_12em { margin-top: 12em; }
.mt_13em { margin-top: 13em; }
.mt_14em { margin-top: 14em; }
.mt_15em { margin-top: 15em; }
.mt_16em { margin-top: 16em; }

.mb_05em { margin-bottom: 0.5em; }
.mb_07em { margin-bottom: 0.7em; }
.mb_1em { margin-bottom: 1em; }
.mb_2em { margin-bottom: 2em; }
.mb_3em { margin-bottom: 3em; }
.mb_4em { margin-bottom: 4em; }
.mb_5em { margin-bottom: 5em; }
.mb_6em { margin-bottom: 6em; }
.mb_7em { margin-bottom: 7em; }
.mb_8em { margin-bottom: 8em; }
.mb_9em { margin-bottom: 9em; }
.mb_10em { margin-bottom: 10em; }
.mb_11em { margin-bottom: 11em; }
.mb_12em { margin-bottom: 12em; }
.mb_13em { margin-bottom: 13em; }
.mb_14em { margin-bottom: 14em; }
.mb_15em { margin-bottom: 15em; }
.mb_16em { margin-bottom: 16em; }


.vsep_05rem { height: 0.5rem; }
.vsep_07rem { height: 0.7rem; }
.vsep_1rem { height: 1rem; }
.vsep_2rem { height: 2rem; }
.vsep_3rem { height: 3rem; }
.vsep_4rem { height: 4rem; }
.vsep_5rem { height: 5rem; }

.mt_05rem { margin-top: 0.5rem; }
.mt_07rem { margin-top: 0.7rem; }
.mt_1rem { margin-top: 1rem; }
.mt_2rem { margin-top: 2rem; }
.mt_3rem { margin-top: 3rem; }
.mt_4rem { margin-top: 4rem; }
.mt_5rem { margin-top: 5rem; }
.mt_6rem { margin-top: 6rem; }
.mt_7rem { margin-top: 7rem; }
.mt_8rem { margin-top: 8rem; }
.mt_9rem { margin-top: 9rem; }
.mt_10rem { margin-top: 10rem; }
.mt_11rem { margin-top: 11rem; }
.mt_12rem { margin-top: 12rem; }
.mt_13rem { margin-top: 13rem; }
.mt_14rem { margin-top: 14rem; }
.mt_15rem { margin-top: 15rem; }
.mt_16rem { margin-top: 16rem; }

.mb_05rem { margin-bottom: 0.5rem; }
.mb_07rem { margin-bottom: 0.7rem; }
.mb_1rem { margin-bottom: 1rem; }
.mb_2rem { margin-bottom: 2rem; }
.mb_3rem { margin-bottom: 3rem; }
.mb_4rem { margin-bottom: 4rem; }
.mb_5rem { margin-bottom: 5rem; }
.mb_6rem { margin-bottom: 6rem; }
.mb_7rem { margin-bottom: 7rem; }
.mb_8rem { margin-bottom: 8rem; }
.mb_9rem { margin-bottom: 9rem; }
.mb_10rem { margin-bottom: 10rem; }
.mb_11rem { margin-bottom: 11rem; }
.mb_12rem { margin-bottom: 12rem; }
.mb_13rem { margin-bottom: 13rem; }
.mb_14rem { margin-bottom: 14rem; }
.mb_15rem { margin-bottom: 15rem; }
.mb_16rem { margin-bottom: 16rem; }


/* --------------------- table like layout */
.tableDiv { display: table; }
.tableDiv100percent { display: table; width: 100%; }
.tableCell { display: table-cell; }
.tableCellDiv5w { display: table-cell; width: 21%; }
.tableCellDiv5t { display: table-cell; width: 16%; }
.tableCellDiv5 { display: table-cell; width: 20%; }
.tableCellDiv4 { display: table-cell; width: 25%; }
.tableCellDiv3 { display: table-cell; width: 33%; }
.tableCellDiv3l { display: table-cell; width: 34%; }

.tableRow { display: table-row; }


ul.simple-list {
	list-style-type: none;
	list-style-image:none;
}
ul.simple-list > li {
	display: block;
	text-indent: -2em;
}

ul.std-list {
	list-style-type: disc;
	list-style-image: none;
	list-style-position: inside;
}
ul.std-list > li {
	text-indent: 1em;
}


/* --------------------- comment */
ul.comment > li { list-style: none; list-style-image: none; background-image: none !important; font-size: 93%; text-indent: -1.5em; padding-left: 1.5em; }
ul.comment-small > li { list-style: none; list-style-image: none; background-image: none !important; font-size: 90%; text-indent: -1.5em; padding-left: 1.5em; }
ul.comment > li:before, ul.comment-small > li:before { content: '※'; padding-right: 0.5em; }

ul.comment-notice  { padding: 0; }
ul.comment-notice > li { list-style: none; list-style-image: none; background-image: none !important; text-indent: -1.5em; padding-left: 1.5em; margin-bottom: 0.5em; }
ul.comment-notice > li:before { content: '※'; padding-right: 0.5em; }


/* --------------------- effect */
.linkButtonNA{ /*padding: 10px;*/ margin: 0 auto; overflow: hidden; }
.linkButtonNA img{ /*width: 100%;*/ cursor: default; transition-duration: 0.1s; }

.linkButton{ /*padding: 10px;*/ margin: 0 auto; overflow: hidden; }
.linkButton img{ /*width: 100%;*/ cursor: pointer; transition-duration: 0.1s; }
.linkButton:hover img{ opacity: 0.6; transition-duration: 0.1s; }
